<!DOCTYPE html>
<html>    
 <body>
 <?php
 // définition des variables
 $viande=25;
 $poisson=30;
 $legumes=10;
 // définition de la variable dynamique
 $plat='viande';
 // Affichage
 echo "Nom du plat : ".$plat."<br/>";
 echo "Prix du plat : ".$$plat."<br/>";
 ?>
 </body>
</html>

